net.i2p.sam

## Class SAMBridge.HelpRequested

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.i2p.sam.SAMBridge.HelpRequested

All Implemented Interfaces:
  Serializable

Enclosing class:
  SAMBridge

    static class SAMBridge.HelpRequested
    extends Exception

### Field Summary

Fields
`(package private) static long` `serialVersionUID`

### Constructor Summary

Constructors
Constructor and Description
`SAMBridge.HelpRequested()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### serialVersionUID

    static final long serialVersionUID

See Also:
  Constant Field Values

### Constructor Detail

#### SAMBridge.HelpRequested

    SAMBridge.HelpRequested()